"mA" = "mA";
"Health" = "Terveys";
"Calculating" = "Lasketaan…";
"Power Adapter" = "Virtalähde";
"%@ Remaining" = "%@ jäljellä";
"Draining" = "Puretaan";
"Condition" = "Kunto";
"N/A" = "-";
"mAh" = "mAh";
"Design Capacity" = "Suunniteltu varaus";
"No Battery Available" = "Akku ei käytettävissä";
"Low Battery" = "Lataus vähissä";
"Failing" = "Vikaantumassa";
"Battery Level: %@" = "Paristotaso: %@";
"Charging" = "Latautuu";
"Voltage" = "Jännite";
"Poor" = "Heikko";
"None" = "Ei mitään";
"Service Battery" = "Huollata akku";
"Not Charging" = "Ei lataa";
"Battery Level" = "Akun taso";
"%@ Until Full" = "%@ kunnes täysi";
"mV" = "mV";
"Battery" = "Akku";
"Unknown Time" = "Tuntematon aika";
"Time" = "Aika";
"Watts" = "Watti";
"BATTERY" = "AKKU";
"Fair" = "Kohtalainen";
"Unknown" = "Tuntematon";
"Current Capacity" = "Kokonaiskapasiteetti";
"Normal" = "Normaali";
"Your Mac will sleep soon unless plugged into a power outlet." = "Mac menee pian nukkumaan ellet liitä sitä virtalähteeseen.";
"On Charger For" = "Aika verkkovirralla";
"Charged" = "Ladattu";
"Manufacture Date" = "Valmistuspäivämäärä";
"Amperage" = "Ampeeriluku";
"APPS USING SIGNIFICANT ENERGY" = "Paljon energiaa kuluttavat ohjelmat";
"On Battery For" = "Aika akulla";
"Cycles" = "Latausjaksojen määrä";


// Unlocalized strings



// Modified strings

